Bug 450312 - Gnome-clock stops responding!!!
Gnome-clock stops responding!!!
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 12:35 EDT by Ra P.
Modified: 2009-07-14 12:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:20:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ra P. 2008-06-06 12:35:04 EDT
Description of problem: There appears to be a problem with the gnome clock. 
When I click on the gnome panel clock, it stops responding, staying "pressed
down" and does not popup with my calendar.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Add a google calendar to evolution
2.Delete a location
3.add a location
4. click on the clock
  
It seems to only happen some of the time.

Actual results:


Expected results:


Additional info:
Comment 1 James Begley 2008-06-13 06:01:43 EDT
I've run into this problem as well.  The panel clock stops responding (and 
stays in a 'preddes in' state) if I have a google calendar enabled in 
evolution.  I'm not sure if this a bug within gnome-panel or evolution(-data-
server). Some rpm details:

[james@jumbovaio]$ rpm -qa | grep panel
gnome-panel-libs-2.22.2-1.fc9.i386
gnome-panel-devel-2.22.2-1.fc9.i386
gnome-panel-2.22.2-1.fc9.i386
[james@jumbovaio]$ rpm -qa | grep evolution
evolution-webcal-2.21.92-1.fc9.i386
evolution-exchange-2.22.2-1.fc9.i386
evolution-data-server-devel-2.22.2-1.fc9.i386
evolution-2.22.2-2.fc9.i386
evolution-data-server-2.22.2-1.fc9.i386

Comment 2 Bug Zapper 2009-06-09 21:26:31 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 eric@christensenplace.us 2009-06-09 21:38:23 EDT
I don't remember if this was ever fixed or if I just stopped having the problem.  I've since upgraded to the latest so I'm not having this problem anymore with the CURRENT RELEASE.
Comment 4 Bug Zapper 2009-07-14 12:20:56 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.